Skip to main content
GET
/
wallets
List wallets
curl --request GET \
  --url https://api.breezing.io/v1/wallets
{
  "success": true,
  "data": [
    {
      "id": 123,
      "name": "<string>",
      "orgId": 123,
      "companyId": 123,
      "address": "<string>",
      "exchange": "<string>",
      "bankAccount": "<string>",
      "type": "<string>",
      "chain": "eth",
      "status": "<string>",
      "dataFrom": "<string>",
      "dateFrom": "<string>",
      "dateTo": "<string>",
      "addedTransactions": 123,
      "folderId": 123,
      "disablePullLatestTrx": true,
      "createdAt": 123,
      "updatedAt": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://learn.breezing.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

org_id
string
required

Organization ID. Use GET /v1/companies to discover available org/company pairs.

Example:

"1"

company_id
string
required

Company ID. Use GET /v1/companies to discover available companies and their access levels.

Example:

"1"

Response

Wallets retrieved successfully

success
enum<boolean>
required
Available options:
true
data
object[]
required
Last modified on April 12, 2026